:root {
    --Poppins: 'Poppins', sans-serif;
    --Primary-color: #22133A;
    --Secondary-color: #d13684;
    --btn-bg: #d13684;
    --btn-hover: #b22e70;
    --accent-color: #F0F4FD;
    --text-color: #333;
}

.hero-sec {
    padding: 85px 0;
    background-color: var(--Primary-color);
    border-bottom: 1px solid #fff;
    box-shadow: 0 4px 7px 1px #dedbdb;
}

.hero-sec .content-wraper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 24px;
}

.hero-sec h1 {
    font-size: 56px;
    line-height: 40px;
    font-weight: 700;
    font-family: var(--Poppins);
    color: #fff;
}

.hero-sec p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-family: var(--Poppins);
    color: #fff;
}

.content-sec .content-wraper {
    max-width: 1000px;
    margin: auto;
    padding: 0 0 50px;
}

.content-wraper p:first-child {
    margin-top: 50px;
}

.content-sec .content-wraper li,
.content-sec .content-wraper p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    font-family: var(--Poppins);
    color: var(--text-color);
    margin-bottom: 15px;
}

.content-sec .content-wraper h2 {
    font-size: 26px;
    line-height: 60px;
    font-weight: 600;
    font-family: var(--Poppins);
    color: var(--Primary-color);
    margin-top: 50px;
    letter-spacing: 2px;
}

.content-sec .content-wraper ul {
    margin: 25px 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style: none;
}

.content-sec .content-wraper ul li {
    margin: 0;
    padding-left: 40px;
    position: relative;
}

.content-sec .content-wraper ul li::before {
    content: "\f192";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 14px;
    color: var(--Secondary-color);
}

.content-sec .content-wraper li a,
.content-sec .content-wraper p a {
    color: var(--Secondary-color);
    text-decoration: none;
    transition: all ease .3s;
}

@media (max-width: 767px) {
    .hero-sec {
        padding: 50px 10px;
    }
    .hero-sec .content-wraper {
        gap: 10px;
    }
    .hero-sec h1 {
        font-size: 28px;
        line-height: 38px;
    }
    .hero-sec p {
        font-size: 16px;
        line-height: 28px;
    }
    .content-sec .content-wraper {
        padding: 0 20px 30px;
    }
    .content-sec .content-wraper li,
    .content-sec .content-wraper p {
        font-size: 15px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .content-wraper p:first-child {
        margin-top: 30px;
    }
    .content-sec .content-wraper h2 {
        font-size: 24px;
        line-height: 28px;
        margin-top: 40px;
        margin-bottom: 15px;
        letter-spacing: 1.5px;
    }
}